Subject: [netext] Comments on I-D: draft-bhandari-netext-pmipv6-dhcp-options

From: <[email-masked]>
Date: Mon, 23 Jul 2012 16:40:15 +0000

Regarding the dhcp-options I-D:

  1.  I think it would be better served if this I-D was presented in the DHC WG
  2.  The MAG may host a DHCPv4 server… However the details of how such a DHCPv4 server gets the options that are relevant to an MN are outside the scope of Netext and the PMIP6 protocol IMHO. You could just as well deliver the specific options like SIP server address etc. to the MAG in the AAA response and deliver them to the DHCPv4 server collocated at the MAG.
  3.  The idea of doing PMIP6 signaling to the LMA to get DHCPv4 options for the server collocated at the MAG does not make sense IMO. What does the LMA have to do with DHCPv4 options?

-Raj